## org.apache.catalina.core
Class ApplicationContext.PrivilegedGetResourcePaths

    java.lang.Object
      org.apache.catalina.core.ApplicationContext.PrivilegedGetResourcePaths

All Implemented Interfaces:
  java.security.PrivilegedAction

Enclosing class:
  ApplicationContext

protected class ApplicationContext.PrivilegedGetResourcePaths
extends java.lang.Object
implements java.security.PrivilegedAction

Method Summary
`java.lang.Object` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### run

    public java.lang.Object run()

  Specified by:
    `run` in interface `java.security.PrivilegedAction`

Copyright ? 2000-2002 Apache Software Foundation. All Rights Reserved.